extends StaticBody2D
class_name BaseChest

signal OpeningAnimationStarted

@export var is_open := false

# Public Methods
func Open() -> void:
	is_open = true


func OpenAlreadyOpened() -> void:
	pass
